'use strict';

function _core() {
  const data = require('@newerty/core');

  _core = function _core() {
    return data;
  };

  return data;
}

var _cli = require('./cli');

var _version = _interopRequireDefault(require('./version'));

function _interopRequireDefault(obj) {
  return obj && obj.__esModule ? obj : {default: obj};
}

// TODO: remove core exports for the next major
module.exports = {
  SearchSource: _core().SearchSource,
  TestScheduler: _core().TestScheduler,
  TestWatcher: _core().TestWatcher,
  getVersion: _version.default,
  run: _cli.run,
  runCLI: _core().runCLI
};
